# Get month quota shots **GET /data/persons/{person_id}/quota-shots/month/{year}/{month}** Get ended shots used for quota calculation of this month. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **person_id** (string(uuid)) Person unique identifier - **year** (integer) Year to get quota shots for - **month** (integer) Month to get quota shots for ### Query parameters - **count_mode** (string) Count mode for quota calculation - **project_id** (string(uuid)) Restrict the shots to this production. Without it, the shots of every production are listed; a manager can then only read their own quotas. - **task_type_id** (string(uuid)) Restrict the shots to this task type. Without it, the shots of every task type are listed. ## Responses ### 200 Ended shots used for quota calculation of this month #### Body: application/json (array[object]) ### 400 Wrong date format or invalid count mode [Powered by Bump.sh](https://bump.sh)